@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.title{ text-align:center; margin:60px auto 35px auto;}
.banner{ width:100%; height:870px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center #feeee7;}
.bannerzx{ width:280px; color:#FFF; background:#fa821a; text-align:center; line-height:78px; border-radius:5px; margin:705px auto 0 auto; font-size:48px;}
.bannerzx a{color:#FFF;}
.p1_title{ font-size:34px; color:#694628; text-align:center;}
.p1_text{ font-size:16px; color:#000; line-height:30px; margin:25px auto 50px auto;}
.p2{ width:100%; height:1466px; background:url(../images/p2bg.jpg) no-repeat center #fbe8dd; margin:0 auto; overflow:hidden;}
.p2_left{ width:370px; float:left; font-size:16px; color:#000; line-height:30px; margin:275px 0 0 70px;}
.p2_left b{ font-size:24px; color:#745242; display:block; margin:0 0 20px 10px;}
.p2_right{ width:426px; height:293px; float:left; margin:240px 0 0 130px;}
.p2_right ul{ width:426px; height:293px;}
.p2_right ul li{ width:426px; height:293px; float:left;}
.zzleft,.zzright{ position:absolute; width:18px; height:46px; display:block; margin-top:130px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/lb_left.png) no-repeat center; margin-left:-45px;}
.zzright{ background:url(../images/lb_right.png) no-repeat center; margin-left:450px;}
.zx{ font-size:22px; color:#FFF; text-align:center; background:#fa821a; line-height:46px; border-radius:8px; margin:60px auto 0 auto; width:260px;}
.zx a{ color:#FFF;}
.jsmain{ width:1118px; border:1px #b48979 solid; border-radius:5px; overflow:hidden; margin:0 0 60px 0;}
.jstitle{ width:410px; font-size:34px; color:#FFF; text-align:center; line-height:66px; background:#b48979; border-radius:8px; color:#fff; position:absolute; margin:-33px 0 0 350px;}
.jstitle1{ font-size:26px; color:#745242; text-align:center; margin:45px auto 20px auto; display:block;}
.ks li{ width:350px; float:left; font-size:24px; color:#FFF; text-align:center; background:#b48979; line-height:55px; border-radius:8px; margin:0 0 0 8px;}
.ks1,.ks2,.ks3{ background:#fa821a !important; font-weight:bold;}
.ksnr{ width:950px; height:505px; margin:20px auto 0 auto; box-shadow:-5px 10px 10px #b4a293;}
.zx1{ width:170px; font-size:16px; color:#FFF; line-height:45px; border-radius:5px; text-align:center; background:#b48979; float:left; margin:358px 0 0 120px;}
.zx1 a{ color:#FFF;}
.ks_text{ width:400px; color:#FFF; font-size:16px; line-height:30px; float:left; margin:275px 0 0 220px;}
.ks_text b{ font-size:24px; text-align:center; display:block; margin:0 0 15px 0;}
.ys li{ width:501px; float:left; margin:12px 0 0 40px; font-size:16px; line-height:28px;}
.ys li b{ font-size:24px; color:#745242; display:block; margin:15px auto;}
.ys li span{ font-weight:bold;}
.p4{ width:100%; height:790px; background:url(../images/p4bg.jpg) no-repeat center #fcf4f0; }
.p4_text{ font-size:16px; float:left; color:#020202; line-height:28px; width:240px;}
.p4_text b{ font-size:36px; color:#745242; display:block; margin:0 0 20px 0;}
.yh li{ width:350px; float:left; margin:10px 0 0 32px;}
.zx2{ width:180px; border:1px #aa948a solid; border-radius:5px; text-align:center; font-size:24px; color:#fa821a; margin:18px auto 50px auto;}
.zx2 a{color:#fa821a;}
.p6{ background:#fbe8dd; width:100%; margin:0 auto; overflow:hidden;}
.tj li{ width:320px; height:210px; background:url(../images/tjbg.jpg) no-repeat center; float:left; text-align:center; margin:10px 0 55px 200px; font-size:14px; color:#333333; padding:10px 0 0 0; line-height:25px;}
.tj li a{color:#333333;}